Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 769335 - dev-util/patchutils-0.4.2: version bump
Summary: dev-util/patchutils-0.4.2: version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Shell Tools Herd Bugs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-07 15:47 UTC by Fabio Rossi
Modified: 2021-03-09 00:52 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fabio Rossi 2021-02-07 15:47:02 UTC
released on  Jul 17, 2020
Comment 1 Larry the Git Cow gentoo-dev 2021-03-09 00:52:11 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8ddd670fee18e8ac9e1900abff1be5e9297b1e42

commit 8ddd670fee18e8ac9e1900abff1be5e9297b1e42
Author:     Mike Frysinger <vapier@gentoo.org>
AuthorDate: 2021-03-09 00:36:40 +0000
Commit:     Mike Frysinger <vapier@gentoo.org>
CommitDate: 2021-03-09 00:48:53 +0000

    dev-util/patchutils: version bump to 0.4.2 #769335
    
    Closes: https://bugs.gentoo.org/769335
    Signed-off-by: Mike Frysinger <vapier@gentoo.org>

 dev-util/patchutils/Manifest                |  1 +
 dev-util/patchutils/metadata.xml            |  3 +++
 dev-util/patchutils/patchutils-0.4.2.ebuild | 13 +++++++++++++
 3 files changed, 17 insertions(+)